artifact_uri: file:///Users/amg-mac/Documents/01_%D0%9A%D1%83%D1%80%D1%81%D1%8B/mlops_course/mlops_realestate/mlruns/1/535076c477814d6099af6e0dadadc690/artifacts
end_time: 1652475443715
entry_point_name: ''
experiment_id: '1'
lifecycle_stage: active
name: ''
run_id: 535076c477814d6099af6e0dadadc690
run_uuid: 535076c477814d6099af6e0dadadc690
source_name: ''
source_type: 4
source_version: ''
start_time: 1652475434608
status: 3
tags: []
user_id: amg-mac
